/* CSS Document */

*{margin:0;padding:0;background-color:transparent;font-size:100%;}
*html{background-image:url(about:blank);background-attachment:fixed;}
body, button, input, select, textarea { font:12px/1.5 simsun,arial,\5b8b\4f53;vertical-align:middle; background:#fff;}
body { background:url(bg9.4.gif) repeat-x;}
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal;margin:0px; padding:0px;}
ul,li,ol { list-style:none;margin:0px; padding:0px;}
.footer .lx li.add,.footer .lx li.tel,.footer .lx li.mail{background:url(http://www.cnwest.com/images/33324.files/bg_sprite.png) no-repeat 0px 0px;}
a{color:#000}
a:link,a:visited{text-decoration:none}
a:hover,a:active{text-decoration:underline;color:#000}
img{vertical-align:top;border:0 none}
em { font-style:normal;}
button, input, select, textarea { font-size:100%; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; outline:none}
textarea { resize:none }
input { line-height:1.2em; overflow:hidden;}
.clear:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0}
.clear{*zoom:1;clear:both; font-size:0; line-height:0; height:0; }
.p6{padding:6px; overflow:hidden; width:0px; height:132px;}
.h10{height:10px;}
.h20{height:20px;}
.h30{height:30px;}
.h2{height:2px;}
.h5{height:5px;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.site_nav,.sj_nav {background:url(bg_repeat.gif) repeat-x 0px 0px;}

.ban_th_pic{ overflow:hidden; position:relative;}
.ban_th_pic .t_bg {width:100%;height:34px;background:#000; filter:alpha(opacity=60); opacity:0.6; backface-visibility:rgba(0,0,0,0.6);position:absolute;bottom:0px; left:0;}
.ban_th_pic .title_alertb{color:#FFF; position:absolute; z-index:2; bottom:0px; left:0; line-height:34px;text-align:center; width:100%;}
.ban_th_pic .title_alertb a {color:#fff}
.ban_th_pic .title_alertb a:hover{ color:#fff;text-decoration:underline;}

.top{width:100%;background:#efefef;height:35px; overflow:hidden;}
.header-logoimg{width:100%;height:185px;background:url("../index/banner2020.jpg") no-repeat;background-size:cover;}
.logo{width:1000px; overflow:hidden;margin:0 auto;}
.logo_detail{height:110px;}
.search{width:325px; height:31px; overflow:hidden;}
.search_box{ width:253px; height:31px; background:url(ico.png) 0 -58px no-repeat; float: right; margin-right:23px; margin-top:60px;}
.search_box input{ width:188px; height:25px; line-height:22px; color:#999; margin-left:5px; display:inline; float:left; margin-top:2px; border:0;background:none;}
.search_box a{ width:18px; height:22px; float:left; display: block; float:right;}


.zhuxi{width:1000px; height:340px;font: 18px/24px Microsoft YaHei,SimSun;}
.zhuxi_txt{width:350px; overflow:hidden;}
.zhuxi_txt ul{}
.zhuxi_txt ul li{width:350px; margin:0 auto; font-size:16px; height:36px; background:url(listico.gif) no-repeat 0 13px;line-height:28px; padding-left:10px; color:#000;}
.zhuxi_txt ul li a{ color:#000;font-size:16px;}
.zhuxi_img{width:600px; overflow:hidden;}

*{margin:0; padding:0; list-style:none; }
img{ border:0;}

/* 修改being */	
.slideBox{width:665px;height:370px;position:relative; padding:0;}  	
.slideBox .hd{height:15px;overflow:hidden;position:absolute;right:10px;bottom:15px;z-index:1;}
.slideBox .hd ul{overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{float:left; margin-right:2px; line-height:14px; text-align:center; width:10px; height:10px;background:#fff; cursor:pointer;}
.slideBox .hd ul li.on{ background:#0083c9; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd h3{ text-align:center; font:18px/24px Microsoft YaHei,SimSun; color:#fff;font-weight:700;position:absolute;left:15px;bottom:8px;z-index:3;}
.slideBox .bd h3 a{color:#fff;}
.slideBox .bd span{width:665px; height:40px;filter:alpha(opacity=60); opacity:0.6; backface-visibility:rgba(0,0,0,0.6); background:#000000;left:0px;position:absolute;bottom:0px;z-index:2;}
.slideBox .bd img{width:665px;height:370px; display:block; margin:0;}

.slideBox .prev,
.slideBox .next{ position:absolute; left:1%; top:50%; margin-top:-30px; padding:10px; display:block; width:32px; height:40px; background:url(slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=60); opacity:0.6; backface-visibility:rgba(0,0,0,0.6);}
.slideBox .next{ left:auto; right:0%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{display:none;}
.slideBox .nextStop{display:none;}

/* 修改end */	



.slideBox1{width:600px;height:340px;position:relative; padding:0;}  	
.slideBox1 .hd{height:15px;overflow:hidden;position:absolute;right:10px;bottom:15px;z-index:1;}
.slideBox1 .hd ul{overflow:hidden; zoom:1; float:left;}
.slideBox1 .hd ul li{float:left; margin-right:2px; line-height:14px; text-align:center; width:10px; height:10px;background:#fff; cursor:pointer;}
.slideBox1 .hd ul li.on{ background:#0083c9; }
.slideBox1 .bd{ position:relative; height:100%; z-index:0;}
.slideBox1 .bd li{ zoom:1; vertical-align:middle; }
.slideBox1 .bd h3{ text-align:center; font:18px/24px Microsoft YaHei,SimSun; color:#fff;font-weight:700;position:absolute;left:15px;bottom:8px;z-index:3;}
.slideBox1 .bd h3 a{color:#fff;}
.slideBox1 .bd span{width:600px; height:40px;filter:alpha(opacity=60); opacity:0.6; backface-visibility:rgba(0,0,0,0.6); background:#000000;left:0px;position:absolute;bottom:0px;z-index:2;}
.slideBox1 .bd img{width:600px;height:340px; display:block; margin:0;}
.slideBox1 .prev,
.slideBox1 .next{ position:absolute; left:1%; top:50%; margin-top:-30px; padding:10px; display:block; width:32px; height:40px; background:url(slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=60); opacity:0.6; backface-visibility:rgba(0,0,0,0.6);}
.slideBox1 .next{ left:auto; right:0%; background-position:8px 5px; }
.slideBox1 .prev:hover,
.slideBox1 .next:hover{filter:alpha(opacity=100);opacity:1;}
.slideBox1 .prevStop{display:none;}
.slideBox1 .nextStop{display:none;}





.topLoop{ overflow:hidden; position:relative; }
.topLoop .hd{ overflow:hidden;}
.topLoop .hd .prev,.topLoop .hd .next{ display:block;  width:9px; height:10px; line-height:10px; float:right; margin-right:10px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url(icoUp.gif) center no-repeat;}
.topLoop .hd .next{ background:url(icoDown.gif) center no-repeat;}
.topLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
.topLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);}
.topLoop .hd ul li.on{ background:#f00;  }
.topLoop .bd{ padding:10px;   }
.topLoop .bd ul{ overflow:hidden; zoom:1; }




.infoList li{ height:24px; line-height:24px;   }
.infoList li .date{ float:right; color:#999;  }



.picList li{width:250px;}
.picList .pic{  line-height:0px;  }
.picList .pic img{ width:130px; height:160px; padding:0; border:1px solid #e1e1e1;  }
.picList .pic a:hover img{ border-color:#f00;  }
.picList .pictitle{width:116px;}
.picList .pictitle h4{ line-height:24px; color:#0083c9; font-size:16px; font-family:Microsoft YaHei; text-align:center; padding:5px 5px 0 5px; }
.picList .pictitle p{ line-height:24px;font-size:12px; font-family:Microsoft YaHei;text-align:left; padding:5px 5px 0 5px; color:#6e6e6e; }
.picList .pictitle a{ text-decoration:none;}

.leftLoop{ overflow:hidden; position:relative; }
.leftLoop .hd{ overflow:hidden;  height:15px; padding:10px 0 0 0; }
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:5px; height:9px; line-height:10px; float:right; margin-right:10px; margin-top:10px;  overflow:hidden; cursor:pointer; background:url("images/icoLeft.gif") no-repeat;}
.leftLoop .hd .next{ background:url("images/icoRight.gif") no-repeat;  }
.leftLoop .hd ul{ width:140px; text-align:center; overflow:hidden; zoom:1; margin:0 auto; padding:10px 0 0 0;  }
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:18px; height:8px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer; behavior: url(../PIE.htc);}
.leftLoop .hd ul li.on{ background:#52afe2;  }
.leftLoop .bd{ padding:20px 0 0 5px;   }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{ margin:0; text-align:center; float:left; _display:inline; overflow:hidden;  }



.top{width:100%;background:#efefef;height:35px; overflow:hidden;}
.logo{width:1000px; margin:0px auto 30px auto; overflow:hidden;}
.logo_detail{height:110px;}
.search{width:325px; height:31px; overflow:hidden;}
.search_box{ width:253px; height:31px; background:url(ico.png) 0 -58px no-repeat; }
.search_box input{ width:188px; height:25px; line-height:22px; color:#999; margin-left:5px; display:inline; float:left; margin-top:2px; border:0;}
.search_box a{ width:18px; height:22px; float:left; display: block; float:right;}

.menu{width:100%; background:#0083c9; height:54px; margin:0 auto;}
.nav{height:54px;width:1000px;margin:0 auto;padding:0px;}
.menut{height:54px;width:1000px;overflow:hidden;}
.menut span{float:left; display:block;}
.menut a{display:block;float:left; cursor:pointer;line-height:54px;font-size:16px;color:#fff;padding-top:0;height:54px; text-decoration:none;font-family:"微软雅黑";width:90px;text-align:center;margin:0 auto; }
.menut a:hover,.menut a.yyyy{line-height:61px;color:#fff; width:90px; text-align:center; margin:-3px auto 0 auto; border-bottom:3px solid #009ff4;}
.menub{height:40px; overflow:hidden;font-size:14px; background:#efefef; font-family: Microsoft YaHei; }
.menub a{color:#009ff4;text-decoration:none;padding:6px 15px;float:left; display:block;line-height:30px;font-size:14px;white-space:nowrap;}
.menub a:hover{text-decoration:underline;}



.wrapper{width:100%; overflow:hidden; margin:0px auto 0 auto;  }
.main{width:1000px; margin:0 auto; overflow:hidden; background: #fff;}
.main h2{width:1000px; text-align:center; font-size:24px;font-family: Microsoft YaHei; color:#000;}
.main h2 a{ color:#000;font-size:24px;}
.main h2 a:hover{ color:#000;font-size:24px;}
.line{border-bottom:1px solid #0083c9; width:112px; margin:-1px 0 0 0;*margin:-13px 0 0 0;_margin:-13px 0 0 0;}
.title{border-bottom:1px solid #000; height:40px;}
.title span{background:#0083c9; color:#fff; margin:0 0 5px 0; font-size:18px; text-align:center;line-height:30px; height:33px; width:112px; display:block; font-family: Microsoft YaHei;}
.title span.more{float:right; background:transparent; display:block; width:16px; height:16px;}
.title span.more img{width:16px; height:16px; margin:-25px 5px 0 0;}
.h50{height:50px; overflow:hidden;}
/* 修改being */	.new{width:665px; overflow:hidden;}/* 修改end */	
.notice{width:326px; overflow:hidden; margin:0 10px 0 0;}
.notice_txt{width:1000px; margin:0 auto; text-align:center;}
.notice_txt span{ display:block; padding:1px 10px; font-size:20px; background:#0083c9; color:#fff; font-weight:bold;}
.notice_txt h3{width:920px; text-align:center; font-size:20px;font-family: Microsoft YaHei; color:#0083c9;}
.notice_txt h3 a{ color:#0083c9;font-size:20px;}
.notice_txt h3 a:hover{ color:#0083c9;font-size:20px; text-decoration:none;}
.information{width:326px; overflow:hidden;}
.new_list{width:326px;overflow:hidden;}
.new_list ul{width:326px;overflow:hidden;}
.new_list ul li{width:310px; margin:0 auto; font-size:14px; height:40px; background:url(listico.gif) no-repeat 0 13px;line-height:28px; padding-left:10px; color:#000;}
.new_list ul li a{color:#000;}
.new_list ul li a:hover{color:#0083c9;}

/* 新增being */	.news{width:1000px; margin:0 auto;}/* 新增being */	



.function{width:316px; overflow:hidden;}
.function_detail{width:316px;}
.function_detail ul{}
.function_detail ul li{width:316px; height:50px; padding:0 0 14px 0;}
.function_detail ul li.last{ padding:0;}

.subject{width:1000px; margin:0 auto; overflow:hidden;}
.subject_detail{}

.link{width:1000px; background:#0083c9; height:36px;}
.link ul{width:515px; margin:0 auto; overflow:hidden;}
.link ul li{float:left; font-size:12px; color:#fff;line-height:36px; padding:0 10px;}
.link ul li a{font-size:12px; color:#fff;}
.link ul li a:hover{font-size:12px; color:#f0f0f0; text-decoration:none;}
.link ul li span{float:left; width:1px;}

.footer{background:#efefef;width:100%;}
.footer_detail{width:1000px; margin:0 auto; overflow:hidden; padding:30px 0;}
.footer_detail p{font-size:12px; text-align:center; line-height:28px; color:#0083c9;}



.footer_F{width:1200px; padding:0px; margin:0 auto; overflow:hidden;}
.footer_F .content{overflow:hidden;padding:0;}
.footer_F .content .item{float:left; border:1px solid #ccc; margin:10px 60px 30px 0px; padding:0px;}

form{background:#666;}
select{color:#666;font-size:14px;width:291px;height:30px;overflow:hidden;}
option{color:#666;}
	
.bottom_bg{width:100%; height:auto; background-color:#13629B;}
.bottom_in{width:1000px; height:136px; line-height:30px; margin:0 auto; padding:0px; color:#09304d; font-size:12px;}

.link-head{margin-bottom:0px;}


#code,#code_hover,#gotop{ width:116px; height:100px; background:url(../images/icon.png) no-repeat; position:fixed; right:50px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-234px -279px; bottom:67px; _margin-bottom:67px;} 

#code_img{ width:270px; height:355px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:0px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}



